cyber_crime

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

HTTP POST

URL: https://prod.crimescan.ai/v1/cyber_crime/search

Function: search call
Parameters : service type, input id
Output Type : JSON

FieldsDescriptionRequired/Optional
service"mobile","vehicle","upi","bank"Required
idnumber or id as per serviceRequired

Example:

curl -X POST "https://prod.crimescan.ai/v1/cyber_crime/search
-H "Content-Type: application/json"
-H "Authorization: Bearer xxxxxxx"
-d '{
"service":"vehicle",

"id" :"MH27CD5217"
}'

Response :

If success

{
"report": "match found",
"cases": [
{
"mobile_no": [],
"petname": "Gopichand Tekchand Kherde",
"resname": "P S Warud",
"caseno": "201900001322020",
"orderdt": "2020-06-09",
"regyear": 2020,
"source": "District Court",
"state_name": "Maharashtra",
"order_link": "https://sisypheans.s3-ap-south-1.amazonaws.com/8a518adfed4610b62b61dfad2f33b074"
}
],
"other_src": ""
}

HTTP Status Codes:

HTTP CodesExplanation
200Ok
422Incorrect Input, Invalid Verify Id, Search type can be entity or individual
401Authentication Failed
503Search server overload
500Server Error: The server encountered an unexpected condition or encountered an error while processing the request. Please try again later
Body Params
string
required
Defaults to vehicle
string
required
Defaults to MH27CD5217
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json